---
group:
  name: 'landluck'
  description: ''
  projects:
  - name: 'lucky_wheel'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'react-go'
    description: ''
    mirrorRelease: false
    topic: ''
  